img {
  max-width: 100%;
}


.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/c9d12bc0-d2c4-4de8-a4d1-b6c65d831261.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
  	min-height:400px;
}

@media (min-width:768px) {
  .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/b174e9eb-645f-41e6-a5b0-5b788f9687ec.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
    min-height:550px;
  }
}

@media (min-width:1450px) {
  .introduction-container {
    min-height:600px;
  }
}

@media (min-width:1900px) {
  .introduction-container {
    min-height:650px;
  }
}

@media (min-width:2250px) {
  .introduction-container {
    min-height:750px;
  }
}

.introduction-container .card {
  opacity:0;
}